html {overflow-y: scroll}
body {background: #fff;color: #000000;margin: 0;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 62.5%}


/*   ******************************* Page Sections   */

#wrap {width: 100%;height: auto}
#dit_forms1{float:right;margin-top:40px}
#header {margin: 0px auto;width: 100%;background-color:#efefef;}
#headercontent{margin:0px auto;width:760px}
#intro {clear: none;margin: 20px 0 30px 0;width: 350px;float: left}
#poster {float: right;margin: 20px 0px 0px 0px;width: 350px;height: 260px}
#content {margin: 0 auto;width: 700px}
#pagetext {float: right;width: 380px;margin: 20px 10px 0 0;height: auto}
#footer {background: #ffffff;margin: 15px auto;width: 690px;height: 75px;border-bottom: #666 20px solid;text-align: right;padding: 4px 10px 0 0;padding-left: 5px;bottom: 10px}

/*   ******************************* Semantics   */

h1 {font-size: 0.1em}

#header h1 {clear: none;float: left;overflow: hidden;width: 700px;height: 0px;padding: 80px 0 0 0}
h1 {font-weight: bold;font-size: 1.6em;margin: 0 0 15px 0;color: #006699;border-bottom: #aaa 1px solid;padding: 10px 0 2px 0;font-family: Verdana, Arial, Helvetica, sans-serif}
h2 {font-weight: bold;font-size: 1.4em;margin: 0 0 15px 0;color: #006699;border-bottom: #aaa 1px solid;padding: 10px 0 2px 0;font-family: Verdana, Arial, Helvetica, sans-serif}
h3 {font-weight: bold;font-size: 1.3em;margin: 0px 0px 12px;color: #3F4B65;border-bottom: #ddd 1px solid;padding: 19px 0 0 0;font-family: "80% Verdana", Arial, Helvetica, sans-serif;font-style: normal;text-transform: uppercase}
h4 {font-size: 10pt;color: #3F4B65;text-transform: capitalize;font-family: Verdana, Arial, Helvetica, sans-serif;font-style: normal;font-weight: normal}

h5 {font-weight: normal;font-size: small;margin: 0 0 15px 0;color: #333333;border-bottom: #aaa 1px solid;padding: 2px 2px 2px 10px;font-family: 65% Verdana Arial, Helvetica, sans-serif}
p, #pagetext li {FONT-SIZE: 1.1em;LINE-HEIGHT: 1.7em;padding: 0 0 14px 0;margin: 0}

#intro p {FONT-SIZE: 1.2em;LINE-HEIGHT: 1.7em;padding: 0 0 14px 0;margin: 0;color: #333333}

.clear {clear: both}

#pagetext blockquote {color: #993300;font-style: italic;width: 78%;margin: 0 auto 10px auto}

#pagetext a, #footer a {color: #5192E1;text-decoration: none}

#pagetext a:hover, #footer a:hover {color: #B21025;text-decoration: underline}

/*   ******************************* Navigation   */

#nav {float: left;width: 260px;padding: 0 0 5px 0;margin: 54px 0 0 0;border-top: solid 1px #eaeaea;font-size: 1.1em}

#nav ul {list-style-type: none;padding: 0;margin: 0}

#nav li a  {color: #5192E1;text-decoration:none;display:block;width:245px;padding: 7px 5px 7px 10px;border: none;margin: 0;border-bottom: solid 1px #efefef}

span.currentsection  {color: #333;text-decoration:none;display:block;width:245px;padding: 7px 5px 7px 10px;border: none;margin: 0;border-bottom: solid 1px #efefef}

#nav li li a  {width:230px;padding: 6px 5px 6px 25px}

#nav li li li a {width:215px;padding: 5px 5px 5px 40px;font-size: 7.5pt}

#nav li a:hover  {color: #B21025;text-decoration: underline}

#nav #currentpage a {background-color: #FFFFFF;color: #333}

#nav #currentpage a:hover {background-color: #FFFFFF;color: #333;text-decoration: none}

#nav #currentpage ul li a {color: #5192E1}

#nav #currentpage ul li a:hover {color: #B21025;text-decoration: underline}
#content #pagetext notice {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: medium;font-style: normal;line-height: normal;font-weight: bold;font-variant: normal;color: #336699}
#content #pagetext heading {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: bold;color: #336699}

.style1 {color: #FFFFFF}
p.style3 {font-weight: bold;color: #FFFFFF;font-size: 14px;}
.style5 {font-size: 12px}
.style6 {color: #FFFFFF; font-weight: bold;}
.style7 {font-size: 12px;font-weight: bold;color: #5494E2}
.style2 {color: #666666}